Android7.0はNexus5/7未サポートへ

すでにNexusシリーズへのAndroid7.0のリリースが開始されていますが、ついにNexus5とNexus7(2013)がサポートから除外されました。
もともとNexus5とNexus7(2013)のAndroidバージョンアップルの有効期限が2015年10月と7月となっているためのようです。

なおNexus6とNeuxs9は2016年10月となっているので、Android8.0ではサポート対象外となるでしょう。

image

[ソース:google]

Pocket

Leave a commen

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です